/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600);
@font-face {
    font-family: 'futura_bold';
    src: url('fonts/futura_bold_bt-webfont.eot');
    src: url('fonts/futura_bold_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futura_bold_bt-webfont.woff') format('woff'),
         url('fonts/futura_bold_bt-webfont.ttf') format('truetype'),
         url('fonts/futura_bold_bt-webfont.svg#futura_md_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_medium';
    src: url('fonts/futura_medium_bt-webfont.eot');
    src: url('fonts/futura_medium_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futura_medium_bt-webfont.woff') format('woff'),
         url('fonts/futura_medium_bt-webfont.ttf') format('truetype'),
         url('fonts/futura_medium_bt-webfont.svg#futura_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_regular';
    src: url('fonts/futurabt-book-webfont.eot');
    src: url('fonts/futurabt-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurabt-book-webfont.woff') format('woff'),
         url('fonts/futurabt-book-webfont.ttf') format('truetype'),
         url('fonts/futurabt-book-webfont.svg#futura_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0; padding:0; margin:0;}

article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}
a img{border:none;}
img { padding:0; margin:0; vertical-align:top; text-align:left;}
#Body{
	color:#333333; padding:0; margin:0;}
html,body{
	font-family: Arial, Helvetica, sans-serif;
	margin:0px; 
	padding:0px;
	font-size:13px; 
	color:#000;
	line-height:1.4;
	}

TH,TD,DIV{
	}
A,A:link,A:visited,A:active{
	text-decoration: none; color:#66AD1F;}
A:hover{ text-decoration:underline;}
.apmenu a { color:#FF5D12; text-decoration:none;}
h1{	font-size:82px;}
h2 {
    color: #333333;
    font-family: Open Sans,Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight:600;
    line-height:38px;
    margin: 0;
    padding: 0;
	white-space: nowrap;
}
h3{	font-size:24px;}
h4{	font-size:18px;}
h5{	font-size:16px;}
h6{	font-size:14px;}

form#Form{
	height:100%;}
.ModuleTitle_SubMenu{
	z-index:9999!important;}	
.clearafter:after{
	clear:both;
	content:".";
	height:0px;
	font-size:0px;
	visibility:hidden;
	display:block;
	}
.clear{ clear:both; line-height:0; font-size:0; height:0; border:0; padding:0;}
*+html .clear { margin-top:-1px;}
.clearfix { display:block;}
.dnnpanes { clear:both;}
/* ********** Main ************** */
.fl { float:left;}
.fr { float:right;}
.wrapper { background:url("images/topbg.jpg") repeat-x scroll 0 0;}
.wrapper2 { background:url("images/bodybg2.jpg") repeat-x scroll 0 bottom;}
.skinwidth { width:1000px; margin:0 auto;}
.skinwidth2 { width:960px; margin:0 auto;}
.topheader {
    min-height:144px;
}
.skin_logo {
    padding:0px 0 0px 0;
}
.skin_nav {  min-height:50px; background: url("images/menuleft.jpg") no-repeat scroll 0 0 #69AD1C;}
.skin_content { min-height:700px;  padding:0 0 0px 0; }
.footer { min-height:224px; background:#69AD1C;}
.footarea1 { width:180px; min-height:200px; background: url("images/v_line.png") no-repeat scroll right 10px;}
/* ********** Login ************** */
.skin_login { padding:10px 0 0 0;}
a.login, a.login:link, a.login:active, a.login:visited {
    color: #000000;
    font-family: Open Sans,arial;
    font-size: 15px;
    line-height: 25px;
}
a.login:hover { text-decoration:underline;}
/* ********** Footer Links ************** */
.skin_links { padding:30px 0 0 0;}
a.skinlinks, a.skinlinks:link, a.skinlinks:active, a.skinlinks:visited {
    color: #FFFFFF;
    display: block;
    font-family: Open Sans,arial;
    font-size: 18px;
    line-height: 25px;
    text-transform: capitalize;
}
a.skinlinks:hover { color:#ECD432; text-decoration:none;}
/* ********** Control Panel Style ************** */
.Head									{ font-size:13px;font-weight:bold;color:#4a4949;}
.SubHead								{ font-size:13px;color:#4a4949;}
.SubSubHead								{ font-size:13px; color:#4a4949; }
.Normal									{ font-size:18px; line-height:1.4;font-family:Open Sans,Arial,sans-serif; }

.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active{	font-size:100%;color:#327DB7;text-decoration:none;font-weight:normal;}
A.CommandButton:hover{ text-decoration: underline; font-weight:normal; }
	
.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active{ 	color:#000;text-decoration: underline;}
.FileManager A:hover{	color:#000;text-decoration:none;}

.ControlPanel .CommandButton,
.ControlPanel A.CommandButton:link,
.ControlPanel A.CommandButton:visited,
.ControlPanel A.CommandButton:active{ 	font-size:100%;color:#000;text-decoration:none;font-weight:normal;}
.ControlPanel A.CommandButton:hover{ color:#000; text-decoration: underline; font-weight:normal; }


/* ********** Pane Style ************** */
.TopShowPane { padding:20px 0 0 0; }
.BannerPane1  { width:240px; padding:10px 0 0 20px;}
.BannerPane2  { padding:10px 20px 0 0;}
.ShowPane1 { width:290px; margin:30px 0 25px 0px; padding:0 0 20px 0;}
.ShowPane2 { width:290px; margin:30px 0px 25px 45px;padding:0 0 20px 0;}
.ShowPane3 { width:290px; margin:30px 0 25px 0px;padding:0 0 20px 0;}
.LeftPane { padding:0; margin:35px 0 30px 20px; width:450px ; }
.RightPane { padding:0; margin:16px 20px 30px 0; width:440px; }
.ContentPane { padding:5px 0px 10px 0px; }
.ContentPane2 { margin:30px 0 20px 0;}
.BottomPane { padding:42px 0 10px; }
.FooterPane1 {
    background: url("images/v_line.png") no-repeat scroll right 10px transparent;
    margin: 0 0 0 40px;
    min-height: 190px;
    min-width: 220px;
    padding: 25px 40px 10px 0;
}
.FooterPane2 {
    background: url("images/v_line.png") no-repeat scroll right 10px transparent;
    margin: 0 0 0 45px;
    min-height: 190px;
    min-width: 120px;
    padding: 10px 45px 10px 0;
}
.DNNEmptyPane { display:none;}
/* APmenu main */
/*AP menu*/
a.homeicon {
    background: url("images/homeicon.png") no-repeat scroll 0 50% transparent;
    display: block;
    float: left;
    height: 24px;
    margin: 20px 14px 0 48px;
    text-indent: -9999em;
    width: 24px;
}


/* menu level1 */
.apmenu {
    min-height: 50px;
    padding: 0;
}
.apmenu a:hover { text-decoration:none; }
.apmenu ul{ padding:0; margin:0; list-style:none; position:relative; z-index:904;}
.apmenu ul li { float:left; position:relative;padding:0; margin:0 1px 0 0; list-style:none; vertical-align:top;background:url(images/nav_line.png) right 50% no-repeat; }
.apmenu ul li.last4, .apmenu ul li.last_li { background:none;}
.apmenu ul li.last_li {     background:none;}
.apmenu ul li.last_li a { margin-right:0;}
.apmenu ul li:hover{ }
.apmenu ul li a {
    color: #FFFFFF;
    display: block;
	margin:0 30px;
}
.body_nav .apmenu ul li a {
    color: #FFFFFF;
    display: block;
    margin: 0 45px;
}
.body_nav .apmenu ul li a span {
    display: block;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 40px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.apmenu ul li.last_li a { margin-right:0;}
.apmenu ul li.current a.head{ color:#ECD432;}
.apmenu ul li a:hover{ color:#ECD432;}
.apmenu ul li a.over{ color:#ECD432;}

.apmenu ul li a span {
    display: block;
    font-family: Open Sans;
    font-size: 21px;
    font-weight: 600;
    line-height: 50px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
/* menu level2 */
.apmenu ul li ul li a:hover { border:none; color:#ECD432;}
.apmenu ul li ul li a.over { background:none; color:#ECD432;}
.apmenu ul li ul li a:hover { background:none; color:#ECD432;}
.apmenu ul li ul li:hover { }
.apmenu ul li ul li a { background:none;margin:0; padding:0; color:#ffffff; letter-spacing:normal;}
.apmenu ul li ul li a span { font-family: Arial, Helvetica, sans-serif;  line-height:20px; padding:5px 10px; text-transform:none; font-weight:normal; letter-spacing:normal;}
.apmenu li li {
    background:none;
    min-width: 180px;
    padding: 0;
    vertical-align: top;
    width: 100%;
	margin:0;
	border-bottom:1px solid #568E17;
}

.apmenu ul ul { 
	z-index:99;
	background:#69AD1C;
	border:1px solid #568E17;
	border-bottom:none;
	min-width:180px;
	display: block;
    left: 0;
    list-style: none outside none;
    margin:-1px 0 0 0px;
    padding:0;
    top:0px;
	vertical-align:top;
	height:auto;
	float:left;
}



.apmenu li.HasChild li a span{  margin:0; font-size:12px; background:none; line-height:20px; }
.apmenu li li.HasChild a.parent span{  line-height:20px; }
.apmenu li li a.parent {  }
.apmenu ul ul img {
    padding-right: 5px;
    vertical-align: middle;
}

/* menu::level3 */
.apmenu li li li { vertical-align:top; float:left;min-width: 180px;
    padding: 0;
    width: 100%;}
.apmenu ul ul ul { left:0; top:0;vertical-align:top; list-style:none; outline:none; float:left; width:100%;  }
/* menu div */
.apmenu li div {
    display: block;
    left:0px;
    list-style: none outside none;
    margin: 0 0 0 0;
    padding:0;
    top:50px;
    visibility: hidden;
    z-index: 999;
	vertical-align:top;
	position:absolute;
}
.apmenu li:hover > div {
    visibility: visible;
}
.apmenu li li div {
    display: block;
    left:100%;
    list-style: none outside none;
    margin: 0 0 0 0;
    padding: 0 0 8px;
    top:0px;
    visibility: hidden;
    z-index: 999;
	vertical-align:top;
	float:left;
	position:absolute;
}
.apmenu li li:hover > div {
    visibility: visible;
}
.apmenu ul li.current a.head { }
/* lava lamp */


/* ********** Other Style ************** */	
#dnn_wrapper{
	min-height:100%;
	background:url(images/body_bg.jpg) 50% 0px no-repeat #000000;
	position:relative;
	overflow:hidden;
	}
* html #dnn_wrapper{
	height:100%;}
	
/* ******some color style for black background ******** */
.dnnForm h2.dnnFormSectionHead a, .dnnForm h2.dnnFormSectionHead a:visited{
	color:#ccc;
}
#dnn_ctr412_dnn_ctr412_Tabs_UPPanel span.rtIn{
	color:#ccc;
}
.dnnTreeLegend h3{
	color:#353535;
}
.dnnFormItem input[type="checkbox"], .dnnFormItem input[type="radio"], .dnnFormItem input[type="file"], .dnnFormItem input[type="button"], .dnnFormItem input.rcbInput{
	color:#ccc;
}


/* SIDE NAV */

.DataGrid_Item{
	font-size:11px;}
.DataGrid_AlternatingItem{
	font-size:11px;}


/* fancyBox  */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('images/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
.fancybox-custom .fancybox-skin {
			box-shadow: 0 0 50px #222;
		}
/* fancyBox End  */


/*Html Content */
.c_txt1 {
    background: url("/portals/0/images/toffolon_img1.png") no-repeat scroll 0 50% transparent;
    color: #FFFFFF;
    float: right;
    font-family: Arial,sans-serif;
    font-size: 37px;
    font-weight: bold;
    padding: 0;
    text-align: right;
    width: 270px;
}
.c_txt2 {
    color: #FFFFFF;
    font-family: Open Sans,Arial,sans-serif;
    font-size: 22px;
    line-height: 23px;
    white-space: nowrap;
	text-align:right;
}
.c_txt3 { text-align:right;}
.c_txt3 a {
    background: url("/portals/0/images/toffolon_img2.png") no-repeat scroll 0 50% transparent;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 40px;
    padding: 0 0 0 20px;
}
.c_txt3 a:hover {  text-decoration: underline;}

.c_txt4 img { padding:0px 0px 15px 0;}
.c_txt4 p { padding:0 0 35px 0; font-size:18px; line-height:24px;}
.c_txt4 span { padding:15px 0 0 0; font-size:23px; line-height:24px; color:#B3B3B3;}


